@charset "windows-874";
/* CSS Document */
body {
margin:0px;
padding:0px;
background:url(../Images/bg_top001.png)no-repeat center top;
height: auto;}

td {/*vertical-align:top;*/}

.textb { font-family: "Tahoma"; font-size: 8pt; color: #424242; }
.textw { font-family: "Tahoma"; font-size: 8pt; color: #FFFFFF; }
img {border:none;text-align: center;}
	
#topmenu { width:633px; height:35px; float:left; vertical-align: top; text-align:left; margin: 8px 20px 0px 20px }
.topmenu {
font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;
color:#fff;
font-size:12px;
text-decoration: none;
font-weight: bold;
line-height:180%;}
.topmenu a:link{color:#fff;text-decoration:none;}
.topmenu a:visited{color:#fff;text-decoration:none;}
.topmenu a:hover{color:#EA7526; text-decoration: none;}
.topmenu a:active{color:#EA7526; text-decoration:none;}

#leftmenu { background:url(../Images/img_l_001.png) center bottom no-repeat; width:196px; height:auto; float:left; padding-bottom:90px}
.leftmenu { width:191px; height:auto; margin:0px 0px 0px 5px; text-align:left;
font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height: 190%;
padding-bottom: 5px;
color: #fff;}
.leftmenu a:link{color:#fff;text-decoration:none;}
.leftmenu a:visited{color:#fff;text-decoration:none;}
.leftmenu a:hover{color:#F6921E; text-decoration: no-underline;}
.leftmenu a:active{color:#F6921E; text-decoration:none;}


#submenu {
font-family: "Tahoma";
font-size: 9pt;
text-decoration:none;
background-repeat: no-repeat;
background-position: top;}
	
.submenu {
padding-left: 40px;
padding-top: 15px;
line-height: 19px;
padding-bottom: 15px;
color: #404040;}
.submenu a {text-decoration:none;color:#fff;}
.submenu a:hover {color:#F6921E;text-decoration:underline;}

.textfield { font-family: "Tahoma"; font-size: 8pt; height:15px; color:#000000; vertical-align:middle; }
.textarea { font-family: "Tahoma"; font-size: 8pt; color:#000000; vertical-align:middle; }
.listMenu { font-family: "Tahoma"; font-size: 8pt; padding:5 px; color:#000000; vertical-align:middle; }
.button { font-family: "Tahoma"; font-size: 8pt; padding:5 px; color:#000000; vertical-align:middle; }

.subject_header { font-family: "Tahoma"; font-weight:bold; font-size: 8pt; padding:5 px; color:#000000; vertical-align:middle;}

/* Table corner */
.b1h, .b2h, .b3h, .b4h, .b2bh, .b3bh, .b4bh{font-size:1px; overflow:hidden; display:block;}
.b1h {height:1px; background:#a7a7a7; margin:0 5px;}
.b2h, .b2bh {height:1px; background:#a7a7a7; border-right:2px solid #a7a7a7; border-left:2px solid #a7a7a7; margin:0 3px;}
.b3h, .b3bh {height:1px; background:#a7a7a7; border-right:1px solid #a7a7a7; border-left:1px solid #a7a7a7; margin:0 2px;}
.b4h, .b4bh {height:2px; background:#a7a7a7; border-right:1px solid #a7a7a7; border-left:1px solid #a7a7a7; margin:0 1px;}
.b2bh, .b3bh, .b4bh {background: #a7a7a7;}
.headh {background: #a7a7a7; border-right:1px solid #a7a7a7; border-left:1px solid #a7a7a7;font-family: "Tahoma";font-size: 8pt;color:#FFFFFF;}
/* Table corner */

.table_square {
font-family: "Tahoma";
font-size: 8pt;
color:#FFFFFF;
border-bottom:1px solid #FFFFFF; 
border-top:1px solid #FFFFFF; 
border-left:1px solid #a7a7a7; 
border-right:1px solid #a7a7a7; 
background-color: #FFFFFF;}
	
.table_square_dot {
font-family: "Tahoma";
font-size: 8pt;
color:#424242;
border-bottom:1px dotted #A0A0A0; 
border-top:1px dotted #A0A0A0; 
border-left:1px dotted #A0A0A0; 
border-right:1px dotted #A0A0A0; }
	
.table_header {
	font-family: "Tahoma";
	font-size: 8pt;
	color:#ffffff;
	background-color: #a7a7a7;
}
.table_content_1 {
font-family: "Tahoma";
font-size: 8pt;
color:black;
/*background-color: #000;*/}

.table_content_2 {
font-family: "Tahoma";
font-size: 8pt;
color:#424242;
background-color: #f1f1f1;}

/* .header {  } */
.error { font-family: "Tahoma"; font-size: 8pt; color: #FF0000; }
.content {
font-family: "Tahoma";
font-size: 9pt;
color: #585858;
padding-left: 0px;
padding-right: 0px;}
.link {font-family: "Tahoma"; font-size: 8pt; text-decoration:none; color: #000; }

/* Footer */
#footer { background:url(../Images/img_fotter.gif) center top repeat-x; width:100%; height:auto; float: left; vertical-align:top; padding:15px 0px
}
.footer { text-align:center; 
font-family: Tahoma;
font-size: 7pt;
color: #fff;
vertical-align:top;
line-height: 10px;}
.footer a:link{color:#fff;text-decoration:none;}
.footer a:visited{color:#fff;text-decoration:none;}
.footer a:hover{color:#000; text-decoration: underline;}
.footer a:active{color:#000; text-decoration:none;}

/* Gallery */
#Container {border: 5px solid #6b6679;} /* ¢ÍºÀÒ¾ */
#CaptionContainer {background-color: #6b6679;} /* ¾×é¹ËÅÑ§ Detail */
#CaptionContainer p {color: #FFFFFF;} /* µÑÇË¹Ñ§Ê×Í Detail */
#Counter {color: #FFFFFF;} /* µÑÇË¹Ñ§Ê×Í Counter */
/* Search */

#search {
	width:150px;
	height:24px;
	float:left;
	text-align:right
}
.button_search{ background:url(../Images/img_search.png) center top no-repeat; width:65px; height:24px;
border: none;
cursor:pointer; margin:8px 0px 0px 5px}
.button_search:hover{background:url(../Images/img_search_over.png) center top no-repeat; width:65px; height:24px; margin:8px 0px 0px 5px;border:none}

.form_search {
width:150px;
height:16px; 
margin:8px 5px 0px 5px;
border:1px #e2e1e1 solid;
color:#666666;
font-size:11px;
font-weight:normal; margin-top:10px;
vertical-align:top;}

/*** à¾ÔèÁàµÔÁ ***/
a:link{color:#000;text-decoration:none;}
a:visited{color:#000;text-decoration:none;}
a:hover{color:#ff4200; text-decoration: underline;}
a:active{color:#ff4200; text-decoration:none;}

#main { width:950px; height:auto; margin:0 auto}
#bodytop { width:100%; height:auto; float:left; vertical-align:top}
#header {width:950px; height:43px; float:left; vertical-align:top;}
#left { width:196px; height:auto; float:left; vertical-align:top; margin:0px 5px 0px 0px; text-align:center}
#right { width:700px; height:auto; float:right; vertical-align:top; padding:15px 15px 15px 15px}
#detail { width:950px; height:auto; float:left; vertical-align:top; margin-bottom:15px}
.logo { width:266px; height:116px; float:left; vertical-align:top}
#topR { width:950px; height:43px; float:right; vertical-align:top middle}
#bgflag { width:443px; height:24px; float:right; vertical-align:top; text-align:right; margin:17px 63px 28px}
#ban_01 { width:948px; height:369px; float:left; vertical-align:top; margin-bottom:5px}
#ban_02 { width:200px; height:218px; float:left; vertical-align:top; margin-bottom:5px}
#flag { width:46px; height:15px; float:right; text-align:top; padding-top:13px;}

#RTop { width:950px; height:auto; float:left; vertical-align:top}
#Rtext { width:950px; height:auto; float:left; vertical-align:top}
#RB { width:950px; height:12px; float:left; vertical-align:top}
